@charset "UTF-8";
@import url("../webfonts/PrentonRPProBlack_Regular/stylesheet.css");
@import url("../webfonts/PrentonRPProLight_Regular/stylesheet.css");
@import url("../webfonts/prentonproprmed/stylesheet.css");
@import url("PrentonRPProLight_Regular/stylesheet.css");
body p {
    width: 98%;
	height: auto;
}
.clickpic {
    font-family: "PrentonRPProLight_Regular";
    font-size: 0.6rem;
}


@media screen and (max-width:400px) and (orientation:portrait){
a:link {
    color: #14356E;
    text-decoration: none;
    font-family: "prentonproprmed";
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 25px;
    z-index: 21;
    position: fixed;
    top: -2px;
    color: #000000;
    width: 98%;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 12px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 22px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 31px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 41px;
    z-index: 70;
    width: 93%;
}
.links {
    font-family: prentonproprmed;
    font-size: 10px;
    width: 97%;
    position: fixed;
    top: 78px;
    left: 2%;
}

.examples {
    color: #000000;
    font-family: prentonproprmed;
    font-size: 21px;
    position: fixed;
    top: 88px;
    width: 96%;
    left: 2%;
}
	.rule {
    width: 93%;
    position: fixed;
    top: 109px;
}

.faded_prints {
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    position: fixed;
    padding-bottom: 39px;
    top: 123px;
    font-size: 16px;
}
.faded_print {
    top: 146px;
    position: fixed;
    width: 123px;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.faded_fixed {
    width: 123px;
    position: fixed;
    left: 44%;
    top: 146px;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.faded_print_2 {
    width: 0%;
}
.faded_fixed_2 {
    width: 0%;
}
.water_damage {
    width: auto;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-variant: normal;
    font-size: 18px;
    top: 334px;
    position: fixed;
}
.faded_prints_2 {
    left: 57%;
    width: 40%;
    top: 107px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 13px;
    position: fixed;
}
.water_damage_2 {
    width: 46%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    position: fixed;
    left: 57%;
    top: 222px;
    font-size: 20px;
    margin-top: 4px;
}
.water2 {
    width: 0%;
}
.water_fixed2 {
    width: 0%;
}

.rule2 {
    width: 95%;
    position: fixed;
    top: 321px;
}
.water {
    position: fixed;
    top: 363px;
    width: 130px;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.water_fixed {
    width: 134px;
    position: fixed;
    top: 362px;
    left: 44%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.faded_print_2 {
    width: 0%;
}
.rule3 {
    position: fixed;
    top: 554px;
    width: 95%;
}
.faded_black_prints_2 {
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 0px;
    position: fixed;
    top: 319px;
    height: auto;
    width: 65%;
}
.faded_black_prints {
    width: 98%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 15px;
    position: fixed;
    top: 567px;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}
.faded_black_orig {
    position: fixed;
    top: 593px;
    width: 122px;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.faded_black_fixed {
    width: 130px;
    position: fixed;
    top: 593px;
    left: 47%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.print_prices {
    position: fixed;
    top: 518px;
    left: 57%;
    font-size: 0px;
}
.reassurance {
    left: 57%;
    width: 40%;
    position: fixed;
    top: 539px;
    color: #14356E;
    font-family: prentonproprmed;
    font-size: 0px;
    line-height: 15px;
}
.neg {
    width: 142px;
    position: fixed;
    top: 744px;
    left: 0%;
}
.bob {
    width: 131px;
    position: fixed;
    top: 744px;
    left: 47%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}

}

@media screen and (min-width:400px) and (max-width:640px){
a:link {
    color: #14356E;
    text-decoration: none;
    font-family: prentonproprmed;
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
body {
    width: 98%;
    position: fixed;
    top: 0px;
    height: auto;
}
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 25px;
    z-index: 21;
    position: fixed;
    top: 2px;
    color: #000000;
    width: 98%;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 12px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 22px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 31px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 41px;
    z-index: 70;
    width: 93%;
}
.links {
    font-family: "PrentonRPProBlack Regular";
    font-size: 13px;
    width: 94%;
    text-align: left;
    position: fixed;
    top: 78px;
    left: 2%;
}
.examples {
    width: auto;
    color: #000000;
    font-family: prentonproprmed;
    position: fixed;
    top: 93px;
    font-size: 21px;
}
.faded_prints {
    position: fixed;
    top: 122px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 16px;
    left: 2%;
}
	.rule {
    width: 96%;
    position: fixed;
    top: 111px;
}
.faded_prints_2 {
    left: 57%;
    width: 49%;
    top: 107px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 0px;
    position: fixed;
}
.faded_print {
    width: 86px;
    position: fixed;
    top: 146px;
}
.faded_fixed {
    width: 97px;
    position: fixed;
    top: 146px;
    left: 25%;
}
.faded_print_2 {
    top: 129px;
    width: 143px;
    position: fixed;
    left: 50%;
    z-index: 2;
}
.faded_fixed_2 {
    width: 146px;
    position: fixed;
    top: 181px;
    left: 65%;
    z-index: 44;
}
.water_damage_2 {
    width: 40%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    line-height: 0px;
    position: fixed;
    left: 57%;
    top: 222px;
    font-size: 0px;
}

.rule2 {
    width: 96%;
    position: fixed;
    top: 286px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 20px;
}
.water_damage {
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 16px;
    position: fixed;
    top: 300px;
}
.water {
    position: fixed;
    top: 324px;
    width: 102px;
}
.water_fixed {
    width: 105px;
    position: fixed;
    top: 353px;
    left: 22%;
}
.water2 {
    width: 162px;
    position: fixed;
    top: 307px;
    left: 47%;
}
.water_fixed2 {
    width: 168px;
    position: fixed;
    top: 376px;
    left: 60%;
}
.rule3 {
    position: fixed;
    top: 496px;
    width: 96%;
}
.faded_black_prints {
    width: 98%;
    position: fixed;
    top: 509px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 16px;
}
.faded_black_prints_2 {
    width: 37%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 13px;
    position: fixed;
    left: 57%;
    top: 303px;
}
.faded_black_orig {
    position: fixed;
    top: 532px;
    width: 102px;
}
.faded_black_fixed {
    width: 104px;
    position: fixed;
    top: 555px;
    left: 22%;
}
.print_prices {
    width: 32%;
    position: fixed;
    top: 515px;
    left: 57%;
    font-size: 14px;
    line-height: 0px;
}
.reassurance {
    left: 57%;
    width: 38%;
    position: fixed;
    top: 533px;
    color: #14356E;
    font-family: prentonproprmed;
    font-size: 15px;
}
.neg {
    width: 144px;
    position: fixed;
    top: 541px;
    left: 46%;
}
.bob {
    width: 124px;
    position: fixed;
    top: 602px;
    left: 71%;
}

}

@media screen and (orientation:landscape) and (min-width:640px) and (max-width:750px){
	

a:link {
    color: #14356E;
    text-decoration: none;
    font-family: "prentonproprmed";
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
   
    }
body {
    width: 98%;
    position: fixed;
    top: 0px;
    z-index: 0;
    font-family: prentonproprmed;
}

.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 24px;
    z-index: 21;
    position: fixed;
    top: 2px;
    color: #000000;
    width: auto;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
	.rule {
    width: 98%;
    position: fixed;
    top: 110px;
}

.links {
    position: fixed;
    top: 95px;
    left: 30%;
    z-index: 21;
    font-size: 15px;
    font-family: "PrentonRPProBlack Regular";
    width: 98%;
}
.examples {
    width: 67%;
    color: #000000;
    font-family: prentonproprmed;
    font-size: 20px;
    position: fixed;
    top: 86px;
}
.faded_prints {
    width: 98%;
    position: fixed;
    top: 120px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 18px;
}
.faded_prints_2 {
    width: 27%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 14px;
    position: fixed;
    left: 50%;
    top: 121px;
}
.faded_print {
    position: fixed;
    width: 121px;
    top: 145px;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.faded_fixed {
    position: fixed;
    top: 145px;
    width: 123px;
    left: 20%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.faded_print_2 {
    top: 142px;
    position: fixed;
    left: 40%;
    width: 187px;
    -webkit-box-shadow: 2px 2px 18px #808080;
    box-shadow: 2px 2px 18px #808080;
}
.faded_fixed_2 {
    width: 180px;
    position: fixed;
    top: 180px;
    left: 68%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.rule2 {
    position: fixed;
    top: 319px;
    width: 98%;
}
.water_damage {
    position: fixed;
    top: 331px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 20px;
    width: 98%;
}
.water_damage_2 {
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 0px;
    position: fixed;
    left: 50%;
    top: 225px;
    width: 26%;
}
.water {
    width: 111px;
    position: fixed;
    top: 359px;
    -webkit-box-shadow: 2px 2px 18px #808080;
    box-shadow: 2px 2px 18px #808080;
}
.water_fixed {
    width: 115px;
    position: fixed;
    top: 356px;
    left: 20%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.water2 {
    width: 204px;
    position: fixed;
    top: 341px;
    left: 41%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.water_fixed2 {
    width: 225px;
    position: fixed;
    top: 351px;
    left: 67%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.rule3 {
    width: 98%;
    position: fixed;
    top: 514px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 23px;
}
.faded_black_prints {
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 20px;
    position: fixed;
    top: 527px;
}
.faded_black_prints_2 {
    width: 26%;
    position: fixed;
    left: 50%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 14px;
    top: 319px;
}
.faded_black_orig {
    width: 109px;
    top: 556px;
    position: fixed;
    text-shadow: 2px 2px 18px #808080;
    -webkit-box-shadow: 2px 2px 18px #808080;
    box-shadow: 2px 2px 18px #808080;
}
.faded_black_fixed {
    width: 124px;
    position: fixed;
    top: 555px;
    left: 19%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.neg {
    width: 195px;
    position: fixed;
    top: 563px;
    left: 41%;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}
.bob {
    width: 192px;
    position: fixed;
    top: 580px;
    left: 68%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.reassurance {
    width: 32%;
    position: fixed;
    top: 537px;
    font-family: prentonproprmed;
    color: #14356E;
    font-size: 19px;
    left: 50%;
}
    
}
@media screen and (min-width:750px) and (orientation:landscape) and (max-width:1024px){
    
a:link {
    color: #14356E;
    text-decoration: none;
    font-family: "prentonproprmed";
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
body {
    width: 98%;
    position: fixed;
    top: 0px;
    z-index: 0;
    font-family: prentonproprmed;
}

.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 24px;
    z-index: 21;
    position: fixed;
    top: 2px;
    color: #000000;
    width: auto;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
	.rule {
    width: 98%;
    position: fixed;
    top: 110px;
}
.water_damage_2 {
    width: 0px;
    position: fixed;
    top: 0px;
    font-family: "PrentonRPProLight Regular";
    font-size: 0px;
    text-shadow: 0px 0px #F8F8F8;
}

.links {
    position: fixed;
    top: 95px;
    left: 22%;
    z-index: 21;
    font-size: 15px;
    font-family: "PrentonRPProBlack Regular";
    text-align: left;
    width: 60%;
}
.examples {
    width: 67%;
    color: #000000;
    font-family: prentonproprmed;
    font-size: 24px;
    position: fixed;
    top: 86px;
}
.faded_prints {
    width: 98%;
    position: fixed;
    top: 120px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 18px;
}
.faded_prints_2 {
    width: 27%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 14px;
    position: fixed;
    left: 50%;
    top: 121px;
}
.faded_print {
    position: fixed;
    width: 121px;
    top: 145px;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.faded_fixed {
    position: fixed;
    top: 145px;
    width: 123px;
    left: 20%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.faded_print_2 {
    top: 142px;
    position: fixed;
    left: 40%;
    width: 187px;
    -webkit-box-shadow: 2px 2px 18px #808080;
    box-shadow: 2px 2px 18px #808080;
}
.faded_fixed_2 {
    width: 180px;
    position: fixed;
    top: 180px;
    left: 68%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.rule2 {
    position: fixed;
    top: 319px;
    width: 98%;
}
.water_damage {
    position: fixed;
    top: 331px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 18px;
    width: 54%;
}
.water {
    width: 111px;
    position: fixed;
    top: 359px;
    -webkit-box-shadow: 2px 2px 18px #808080;
    box-shadow: 2px 2px 18px #808080;
}
.water_fixed {
    width: 115px;
    position: fixed;
    top: 356px;
    left: 20%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.water2 {
    width: 204px;
    position: fixed;
    top: 341px;
    left: 41%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.water_fixed2 {
    width: 225px;
    position: fixed;
    top: 351px;
    left: 67%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.rule3 {
    width: 98%;
    position: fixed;
    top: 514px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 23px;
}
.faded_black_prints {
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 18px;
    position: fixed;
    top: 527px;
}
.faded_black_prints_2 {
    width: 26%;
    position: fixed;
    left: 50%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 14px;
    top: 319px;
}
.faded_black_orig {
    width: 109px;
    top: 556px;
    position: fixed;
    text-shadow: 2px 2px 18px #808080;
    -webkit-box-shadow: 2px 2px 18px #808080;
    box-shadow: 2px 2px 18px #808080;
}
.faded_black_fixed {
    width: 124px;
    position: fixed;
    top: 555px;
    left: 19%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.neg {
    width: 195px;
    position: fixed;
    top: 563px;
    left: 41%;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}
.bob {
    width: 192px;
    position: fixed;
    top: 580px;
    left: 68%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.reassurance {
    width: 32%;
    position: fixed;
    top: 537px;
    font-family: prentonproprmed;
    color: #14356E;
    font-size: 19px;
    left: 50%;
}
    
}
    

@media screen and (min-width:1024px) and (orientation:landscape) and (max-width:1900px){
    
a:link {
    color: #14356E;
    text-decoration: none;
    font-family: "prentonproprmed";
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
body {
    width: 98%;
}
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 18px;
    z-index: 21;
    position: fixed;
    top: 2px;
    color: #000000;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
.prices {
    width: 98%;
    color: #000000;
    font-family: prentonproprmed;
    font-size: 0px;
    position: fixed;
    top: 86px;
}
	.rule {
    width: 45%;
    position: fixed;
    top: 110px;
}

.links {
    position: fixed;
    top: 85px;
    left: 50%;
    z-index: 21;
    font-size: 17px;
    font-family: "PrentonRPProBlack Regular";
    text-align: left;
    width: auto;
}
.examples {
    width: 48%;
    color: #000000;
    font-family: prentonproprmed;
    font-size: 24px;
    position: fixed;
    top: 84px;
}
.faded_prints {
    font-family: "PrentonRPProLight Regular";
    font-size: 19px;
    position: fixed;
    top: 125px;
}
.faded_print {
    width: 133px;
    position: fixed;
    top: 155px;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.faded_fixed {
    position: fixed;
    top: 157px;
    width: 133px;
    left: 15%;
    -webkit-box-shadow: 2px 2px 18px 0px #5A5A5A;
    box-shadow: 2px 2px 18px 0px #5A5A5A;
}
.faded_prints_2 {
    width: 27%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 14px;
    position: fixed;
    left: 50%;
    top: 121px;
}
.faded_print_2 {
    top: 359px;
    position: fixed;
    left: 1%;
    width: 187px;
    -webkit-box-shadow: 2px 2px 18px #808080;
    box-shadow: 2px 2px 18px #808080;
}
.faded_fixed_2 {
    top: 362px;
    left: 20%;
    width: 187px;
    position: fixed;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.rule2 {
    position: fixed;
    top: 111px;
    width: 45%;
    left: 50%;
}
.water_damage {
    position: fixed;
    top: 129px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 20px;
    left: 50%;
    width: 49%;
}
.water_damage_2 {
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 20px;
    position: fixed;
    left: 50%;
    top: 128px;
    width: 48%;
}
.water {
    width: 117px;
    position: fixed;
    top: 163px;
    left: 50%;
    -webkit-box-shadow: 2px 2px 18px #808080;
    box-shadow: 2px 2px 18px #808080;
}
.water_fixed {
    width: 123px;
    position: fixed;
    left: 65%;
    top: 161px;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.water2 {
    width: 223px;
    position: fixed;
    left: 49%;
    top: 342px;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.water_fixed2 {
    width: 221px;
    position: fixed;
    left: 71%;
    top: 342px;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.rule3 {
    width: 95%;
    position: fixed;
    top: 514px;
    color: #000000;
}
.faded_black_prints {
    width: 97%;
    position: fixed;
    top: 533px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 19px;
}
.faded_black_orig {
    width: 133px;
    top: 567px;
    position: fixed;
    text-shadow: 2px 2px 18px #808080;
    -webkit-box-shadow: 2px 2px 18px #808080;
    box-shadow: 2px 2px 18px #808080;
}
.faded_black_fixed {
    width: 131px;
    position: fixed;
    left: 19%;
    top: 566px;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.neg {
    width: 225px;
    position: fixed;
    top: 553px;
    left: 47%;
}
.bob {
    top: 555px;
    width: 221px;
    position: fixed;
    left: 72%;
    -webkit-box-shadow: 2px 2px 18px #5A5A5A;
    box-shadow: 2px 2px 18px #5A5A5A;
}
.print_prices {
    width: 43%;
    position: fixed;
    top: 490px;
    left: 50%;
}
.reassurance {
    width: 98%;
    position: fixed;
    top: 546px;
    font-family: prentonproprmed;
    color: #14356E;
    font-size: 25px;
}
    
}


    
